.phone-top {
    font-size: 2.2rem;
}

.align-row-center > .container > .row > div, .align-row-center>.row>div {
    margin-bottom: auto !important;
    margin-top: auto !important;
}

.bg-main {
    background: var(--color-main);
}

.text-black {
    color: var(--black);
}

.pt-40 {
    padding-top: 40px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-100 {
    padding-bottom: 100px;
}

.bg-policy {
    background: #fdf4f3;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.search-section .form-dropdown {
    position: absolute;
    padding: 10px;
    background-color: #ffffff;
    width: 350px;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
}

.entire-action-header {
    position: relative;
}

.entire-action-header:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}

.search-section.entire-action-header a.btn-action-header {
    display: inline-block;
    padding: 12px 14px 11px;
}

.header-top>.container>.row>div {
    display: flex;
    align-items: center;
}

.header-top>.container>.row>div:nth-child(2) {
    display: flex;
    justify-content: flex-end;
}

.footer-menu-fanpage>ul>li>a {
    color: var(--black);
    font-size: 20px;
}

.section-policy .item-policy i {
    font-size: 42px;
    color: var(--color-main);
    margin-right: 30px;
}

.section-policy .item-policy .text-policy .policy--tile {
    font-size: 20px;
    font-weight: 700;
    color: var(--color-text);
}

.section-policy .item-policy .text-policy .policy--description {
    color: #ababab;
}

.slogan-section {
    font-size: 20px;
    margin-bottom: 30px;
}

.title-tab ul.block-tab.nav {
    margin-bottom: 40px;
}

.section-why-should {
    position: relative;
    padding: 100px 0 60px;
}

.banner-before {
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background-repeat: no-repeat;
}

.section-why-should:after {
    position: absolute;
    background-color: #3c424f;
    opacity: 0.95;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    z-index: -1;
}

.section-why-should .title-section {
    color: var(--white);
}

.section-why-should .item-why-should .text-why-should {
    color: var(--white);
    display: flex;
    align-items: center;
}

.section-why-should .item-why-should {
    margin-bottom: 50px;
}

.section-why-should .item-why-should .text-why-should .icon {
    height: 58px;
    flex: 0 0 58px;
    background-color: var(--color-main);
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
    border-radius: 100%;
    margin-right: 35px;
    display: block;
    text-align: center;
    line-height: 58px;
    font-size: 21px;
}

.section-why-should .item-why-should .text-why-should .title {
    font-size: 20px;
}

.section-why-should>.container>.row>div:nth-child(2n + 2) .item-why-should {
    padding-right: 0;
    padding-left: 40px;
}

.link-video a {
    border: 1px solid #fff;
    padding: 15px 36px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    -khtml-border-radius: 24px;
    border-radius: 24px;
    font-weight: 700;
    color: var(--white);
    display: inline-block;
}

.slider-our-instagram .swiper-slide {
    height: 400px;
    width: auto !important;
}

.slider-our-instagram .title-section {
    margin-bottom: 50px;
}

.section-feedback .item-feedback {
    text-align: center;
    padding: 0 40px 40px;
}

.section-feedback .item-feedback .img {
    margin-bottom: 30px;
}

.section-feedback .item-feedback .img img {
    width: 160px;
    height: 160px;
    object-fit: cover;
    border-radius: 50%;
}

.section-feedback .item-feedback .description {
    font-size: 20px;
    font-style: italic;
    color: var(--black);
    line-height: 1.3;
    max-width: calc(100% - 80px);
    margin: 0 auto;
}

.section-feedback .item-feedback .name {
    color: var(--color-main);
    font-size: 16px;
    font-weight: 700;
    margin-top: 15px;
}

.section-feedback .swiper-pagination {
    bottom: 0;
}

.section-list-article-home {
    position: relative;
    padding: 60px 0;
}

.section-list-article-home:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    z-index: -2;
}

.section-list-article-home {
    position: relative;
    padding: 60px 0;
}

.section-list-article-home:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    z-index: -2;
}

@media (min-width: 768px) {
    .list-article-home article.article-item:nth-child(2n+2)>.row>div:nth-child(1) {
        order: 2;
    }
}

.list-article-home article.article-item .inner-content {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 60px;
}

.list-article-home article.article-item .inner-content span.article-category a {
    color: var(--color-main);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}

.list-article-home article.article-item .inner-content .article-title a {
    color: var(--color-text);
    font-size: 36px;
    line-height: 1.3;
}

.list-article-home article.article-item .inner-content .article-title {
    font-weight: 700;
    margin-bottom: 20px;
}

.list-article-home article.article-item .inner-content .article-description {
    font-size: 20px;
    margin-bottom: 30px;
}

.list-article-home article.article-item .inner-content a.btn.btn-submit-1 {
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    -khtml-border-radius: 24px;
    border-radius: 24px;
    border: 1px solid var(--color-main);
    padding: 15px 66px;
    color: var(--color-main);
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
}

.section-form-email .title {
    font-size: 36px;
}

.section-form-email form {
    display: flex;
    justify-content: center;
}

.section-form-email form>.form-group>input.form-control {
    width: 570px;
    line-height: 48px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    -khtml-border-radius: 24px;
    border-radius: 24px;
    height: 52px;
    padding: 25px;
    border-color: #ddd;
}

.section-form-email form>.form-group span.btn.btn-submit {
    width: 180px;
    height: 52px;
    line-height: 48px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    -khtml-border-radius: 24px;
    border-radius: 24px;
    padding: 0;
    background: var(--color-main);
    border-color: var(--color-main);
    text-transform: uppercase;
    margin-left: 30px;
}

.section-form-email form>.form-group span.btn.btn-submit:hover {
    color: var(--color-main);
    background: none;
}

footer .footer-menu-fanpage .list-unstyled {
    justify-content: center;
}

.footer-menu-fanpage>ul>li {
    margin-right: 20px !important;
}

footer .footer-menu-fanpage>ul>li:last-child {
    margin-right: 0 !important;
}

.title-footer {
    font-size: 16px;
    font-weight: 700;
    color: #2c396b;
    margin-bottom: 10px;
}

.menu-footer>ul {
    padding-left: 0;
}

.menu-footer>ul>li {
    list-style: none;
}

.menu-footer>ul>li>a {
    color: var(--color-text);
    display: inline-block;
    margin-bottom: 5px;
}

.description-website, .phone-top ,.menu-footer>ul>li>a, .copyright {
    font-weight: 600;
}

.copyright {
    color: #696969;
}

.title-category {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
}

.content-category, .content-category p, .content-category span, .content-category li {
    font-family: system-ui,-apple-system,"Segoe UI","Helvetica Neue", Arial, sans-serif !important;
    font-size: 16px;
}

.content-category {
    margin-bottom: 30px;
}

.img-category img {
    width: 100%;
    height: auto;
}

.title-delete {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--color-text);
    margin-bottom: 10px;
}

.title-filter {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

.content-filter-product .filter-section>li>a {
    color: var(--color-text) !important;
    font-weight: 600;
    text-transform: none;
}

.content-filter-product .filter-section>li>a>span:first-letter {
    text-transform: uppercase;
}

.product-item:hover {
    border-color: var(--color-main);
}

.product-item .inner-image img {
    transition: 1.1s;
}

.product-item:hover .inner-image img {
    transform: scale(1.2);
}

.title-section-02 {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--color-text);
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

.btn_dat_lai a.btn.btn-submit {
    width: 100%;
    border-radius: 5px;
}

.attribute-switch-color>li>a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-content-detail .price span.note-price {
    font-size: 16px;
    font-weight: 600;
}

.title-quantity {
    color: var(--color-main);
    font-weight: 700;
    font-size: 12px;
}

.btn-cart-buy>ul {
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
    width: 100%;
}

.btn-cart-buy>ul>li {
    list-style: none;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 5px;
}

.btn-cart-buy>ul>li>a {
    margin-right: 0 !important;
    width: 100%;
    margin-left: 0 !important;
}

.quantity_add-to-cart {
    width: 100%;
}

.quantity_add-to-cart .product-quantity {
    flex: 0 0 110px;
    height: 48px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    -khtml-border-radius: 24px;
    border-radius: 24px;
    padding-right: 0;
    display: flex;
    justify-content: center;
    border-color: #c4c4c4;
}

.quantity_add-to-cart .product-quantity span.btn-quantity.quantity-subtract, .quantity_add-to-cart .product-quantity span.btn-quantity.quantity-add {
    position: initial;
    border: 0;
    font-size: 14px;
    color: var(--color-text);
    font-weight: 600;
}

.btn-cart-buy {
    flex-basis: calc(100% - 120px);
    max-width: calc(100% - 120px);
    padding-left: 10px;
}

.quantity_add-to-cart .product-quantity .number-input {
    font-weight: 600;
}

.product-content-detail .add-to-cart.add-to-cart-by {
    background: none;
    color: var(--color-main);
}

.social-share span.share-title {
    font-size: 16px;
    font-weight: 600;
}

.product-detail-footer .nav li {
    margin-right: 40px;
}

.product-detail-footer .nav li a.active:before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    background: var(--color-main);
    height: 2px;
}

.content-product-detail {
    font-size: 16px;
}

.content-product-detail h2 {
    font-size: 18px;
}

.section-product-list-detail .title-section {
    text-align: left !important;
    font-size: 28px;
}

.note-order-quantity {
    font-size: 16px;
    font-weight: 600;
}

.btn-product-wishlist {
    margin-top: 20px;
}

.btn-product-wishlist>ul>li {
    list-style: none;
    flex: 0 0 50%;
    padding: 0 5px;
}

.btn-product-wishlist>ul {
    display: flex;
    margin: 0 -5px;
}

.btn-product-wishlist>ul>li>a {
    display: block;
    height: 40px;
    border: 1px solid var(--color-text);
    text-align: center;
    line-height: 38px;
    border-radius: 38px;
    color: var(--color-text);
    text-transform: uppercase;
}

.btn-product-wishlist>ul>li>a.btn-contact {
    color: #00d285;
    border-color: #00d285;
}

.product-detail-head .list-card .title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 24px;
}

.product-detail-head .list-card>ul {
    display: flex;
    justify-content: center;
}

.product-detail-head .list-card>ul>li {
    list-style: none;
    font-size: 40px;
    margin-right: 20px;
}

.product-detail-head .list-card>ul>li:last-child {
    margin-right: 0;
}

.header-page-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 30px;
}

.list-catalouge .album-item {
    position: relative;
    margin-bottom: 30px;
}

.list-catalouge .album-item .inner-image {
    margin-bottom: 0;
}

.list-catalouge .album-item .inner-image .icon-add {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 27px;
    color: var(--white);
    z-index: 1;
}

.list-catalouge .album-item .inner-image>a:before {
    content: '';
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: #0000002b;
    position: absolute;
    z-index: 1;
}

.list-catalouge .album-item .article-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: #00000091;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white);
    font-weight: 700;
    padding: 5px;
}

.list-catalouge .album-item:hover .inner-image>a:before {
    opacity: 0;
}

.section-faq .card {
    margin-bottom: 10px;
    border-radius: 5px;
    overflow: hidden;
}

.section-faq .card .item-title-process {
    background: #f6f6f8;
    min-height: 44px;
    padding-left: 15px;
    /* line-height: 44px; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #4d5959;
    font-size: 17px;
    font-weight: 500;
    position: relative;
    padding: 10px 44px 10px 15px;
}

.section-faq .card .item-title-process>span:last-child {
    width: 44px;
    height: 100%;
    background-color: #222;
    color: #fff;
    display: inline-block;
    position: absolute;
    right: 0;
}

.section-faq .card .item-title-process.collapsed>span:last-child:before, .section-faq .card .item-title-process>span:last-child:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%) rotate(-90deg);
    transform: translate(-50%,-50%) rotate(-90deg);
    background-color: currentColor;
    transition: transform .35s ease-in-out,opacity .35s ease-in-out,-webkit-transform .35s ease-in-out;
}

.section-faq .card .item-title-process>span:last-child:before {
    width: 15px;
    height: 2px;
}

.section-faq .card .item-title-process>span:last-child:after {
    width: 2px;
    height: 15px;
}

.section-faq .card .description-process {
    padding: 20px;
    border: 1px solid #f5f5f5;
    border-top: 0;
    line-height: 1.8;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 16px;
}

.banner-section img {
    height: 260px;
    width: 100%;
    object-fit: cover;
}

.section-policy-faq .item-policy {
    text-align: center;
}

.section-policy-faq .item-policy .img img {
    width: 140px;
    height: 140px;
}

.section-policy-faq .item-policy .text-policy .title {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 15px;
}

.section-policy-faq .item-policy .text-policy .description {
    font-size: 16px;
}

.section-faq.section-faq-return .title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}

.section-faq.section-faq-return div#accordion {
    margin: 30px 0;
}

.section-faq.section-faq-return p {
    font-size: 16px;
}

.section-feedback-list article.article-item .ratio-1-1 {
    padding-top: 200%;
}

.section-feedback-list article.article-item .inner-content {
    margin: 0 20px;
    background-color: #fdf4f3;
    padding: 20px;
    text-align: center;
}

.section-feedback-list article.article-item .inner-content .article-title a {
    color: var(--color-text);
    font-weight: 700;
    text-transform: uppercase;
}

.section-feedback-list article.article-item .inner-content .post-date {
    font-weight: 600;
    color: var(--color-text);
}

.header-page-about {
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-page-about .title {
    font-size: 48px;
}

.section-about-michair .info-left .title {
    font-size: 48px;
    font-weight: 700;
}

.section-about-michair .info-left p {
    font-size: 16px;
}

.section-about-michair .info-left p:last-child {
    margin-bottom: 0;
    margin-top: 20px;
}

.section-out-product .item-out-product {
    text-align: center;
}

.section-out-product .item-out-product .img img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 100%;
}

.section-out-product .item-out-product .img {
    margin-bottom: 20px;
}

.section-out-product .item-out-product .text-out-product .title {
    font-weight: 600;
    font-size: 16px;
}

.section-out-product .title-section {
    margin-bottom: 20px;
}

.section-out-product .slogan-section {
    margin-bottom: 40px;
}

.section-our-service .section-policy .title-section {
    margin-bottom: 40px;
}

.section-policy .item-policy .text-policy {
    flex: 1 1;
}

.section-our-service .section-policy .item-policy {
    align-items: flex-start !important;
}

.section-our-service .section-policy .item-policy i {
    margin-right: 15px;
}

.section-our-service .section-policy .item-policy .text-policy .policy--tile {
    margin-bottom: 10px;
}

.section-our-service .section-policy .item-policy .text-policy .policy--description {
    color: var(--color-text);
    font-size: 16px;
    font-weight: 500;
}

.section-how-to-order .title-section {
    margin-bottom: 40px;
}

.section-how-to-order>.row>div {
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 1px;
}

.section-how-to-order .item-how-to-order {
    text-align: center;
}

.section-how-to-order .item-how-to-order .img {
    width: 100px;
    height: 100px;
    background-color: #fdf4f3;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px auto 30px;
}

.section-how-to-order .item-how-to-order .text-out-product {
    position: relative;
    padding-top: 20px;
}

.section-how-to-order .item-how-to-order .text-out-product:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed var(--color-main);
}

.section-how-to-order>.row {
    margin: 0 -1px;
}

.section-how-to-order>.row>div:first-child .item-how-to-order .text-out-product:before {
    width: 50%;
    right: 0;
    left: initial;
}

.section-how-to-order>.row>div:last-child .item-how-to-order .text-out-product:before {
    width: 50%;
}

.section-how-to-order .item-how-to-order .text-out-product .title {
    font-size: 16px;
    font-weight: 600;
    padding: 0 10px;
}

.section-how-to-order .item-how-to-order .text-out-product>span.icon {
    position: relative;
}

.section-how-to-order .item-how-to-order .text-out-product>span.icon:before {
    width: 16px;
    height: 16px;
    z-index: 2;
    content: "";
    opacity: 0.9;
    position: absolute;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
    border-radius: 100%;
    background-color: #fdf4f3;
    left: 50%;
    transform: translateX(-50%);
    /* content: ""; */
}

.section-how-to-order .item-how-to-order .text-out-product>span.icon {
    top: -7.5px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    background: #fff;
    width: 30px;
    height: 16px;
}

.section-how-to-order .item-how-to-order .text-out-product>span.icon:after {
    width: 8px;
    height: 8px;
    z-index: 3;
    content: "";
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    background-color: var(--color-main);
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}

.section-our-factory .img img {
    width: 100%;
    height: auto;
}

.header-page-title.header-page-title-news {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 90px;
    position: relative;
    margin-top: 0;
}

.header-page-title.header-page-title-news:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000000a8;
    z-index: 0;
}

.breadcrumb-page {
    position: relative;
    z-index: 9;
    padding: 0 8px;
}

.breadcrumb-page .breadcrumb-top a {
    color: var(--white);
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 13px;
}

.breadcrumb-top {
    display: inline-block;
    padding-bottom: 0;
    margin-bottom: 0;
}

.breadcrumb-page .breadcrumb-top a:after {
    right: -3px;
    top: 0;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 300;
    content: "\f105";
    padding: 0 15px;
}

.breadcrumb-page .breadcrumb-top a:last-child:after {
    display: none;
}

.breadcrumb-page .title {
    font-size: 30px;
    color: var(--white);
    margin-bottom: 0;
}

.section-list-article-page .article-item .inner-image {
    margin-bottom: 15px;
}

.section-list-article-page .article-item .inner-content .article-title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2rem;
    line-height: 1.4;
    margin-bottom: 20px !important;
}

.section-list-article-page .article-item .inner-content .article-title a {
    color: var(--black);
}

.section-list-article-page .article-item .inner-content .article-description {
    font-size: 1.6rem;
    margin-bottom: 20px !important;
}

span.currency-symbol {
    padding-left: 5px;
}

.product-detail-head .product-attribute-switch.text-switch .inner-product-attribute {
    border-radius: 100%;
}

.form-contact-product .modal-content {
    -moz-box-shadow: 0 0 20px 0 rgba(44,57,107,0.2);
    -webkit-box-shadow: 0 0 20px 0 rgba(44,57,107,0.2);
    box-shadow: 0 0 20px 0 rgba(44,57,107,0.2);
}

.form-contact-product .modal-dialog {
    min-width: 750px;
}

.form-contact-product button.close {
    font-size: 20px;
    width: 46px;
    height: 46px;
    background-color: #fff;
    right: -14px;
    top: -16px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    opacity: 1;
    z-index: 99;
}

.form-contact-product .modal-content .modal-body {
    padding: 30px;
}

.form-contact-product .modal-content .modal-body .logo-form {
    margin-bottom: 20px;
}

.form-contact-product .modal-content .modal-body .title {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 30px;
}

.form-contact-product .form-group .form-control {
    height: 52px;
    border: 1px solid #ddd;
    border-radius: 50px;
}

.form-contact-product .modal-content .modal-body .row {
    margin-right: -5px;
    margin-left: -5px;
}

.form-contact-product .modal-content .modal-body .row>div {
    padding-right: 5px;
    padding-left: 5px;
}

.form-contact-product .form-group .form-control::placeholder {
    color: #808080;
    font-size: 15px;
    font-weight: 600;
}

.form-contact-product .modal-content .modal-body textarea.form-control {
    height: 100px;
    border-radius: 20px;
    background: #ddd;
}

.form-contact-product .modal-content .modal-body .form-group span.btn.btn-submit {
    border-radius: 20px;
    width: 250px;
    padding: 0;
    height: 48px;
    line-height: 46px;
    font-weight: 700;
    text-transform: uppercase;
}

.slider-our-instagram .swiper-slide .img img, .slider-our-instagram .swiper-slide .img {
    max-width: unset;
    height: 100%;
}

.header-page-title .title {
    font-size: 28px;
    font-weight: 700;
}

.list-catalouge article.album-item {
    position: relative;
}

.list-catalouge .album-item .inner-image > a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000038;
    z-index: 1;
}

.link-more a {
    color: var(--black);
    font-weight: 700;
    text-transform: uppercase;
}

.section-list-article-page .article-item {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.section-list-article-page .article-item:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.info-contact .title-contact {
    font-size: 48px;
    font-weight: 700;
}

.info-contact .slogan {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 30px;
}

.info-contact .entire-info-website p {
    margin-bottom: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.info-contact .entire-info-website p i {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: var(--color-main);
    text-align: center;
    line-height: 40px;
    color: var(--white);
    border-radius: 50%;
    margin-right: 20px;
    flex: 0 0 40px;
}

.section-support-online .title-section {
    font-size: 30px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.section-support-online .title-section>span {
    border-bottom: 3px solid #000;
}

.item-support-online .img img {
    border: 2px solid var(--color-main);
    height: 204px;
    width: 204px;
    border-radius: 100%;
}

.section-support-online .item-support-online {
    text-align: center;
}

.item-support-online .img {
}

.section-support-online .item-support-online .name {
    font-size: 22px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}

.list-social-share {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
}

.section-support-online .item-support-online .list-phone ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-support-online .item-support-online .list-phone ul>li {
    list-style: none;
    margin: 0 10px;
}

.section-support-online .item-support-online .list-phone ul>li>a {
    color: #000;
    font-size: 20px;
}

.section-feedback-list article.article-item {
    margin-bottom: 5rem;
}

.form-contact-product .modal-content .modal-body .logo-form img {
    height: 9rem;
}

.share-buttons {
    right: 10px;
    bottom: 1.5rem;
}

.section-how-to-order .item-how-to-order .img img {
    width: 50px;
}

@media (min-width: 1200px) {
    .menu-section > ul > li {
        flex: auto;
    }

    .menu-section>ul {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 1200px) {
    .setting-menu>.container>.row>div:nth-child(2) {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .section-policy .item-policy i {
        font-size: 37px;
        display: inline-block;
        width: 40px;
    }

    .section-feedback .item-feedback .description {
        max-width: 100%;
        font-size: 16px;
    }

    .swiper .display-2 {
        font-size: 2.5rem;
    }

    .section-feedback .item-feedback .img img {
        width: 100px;
        height: 100px;
    }

    .section-feedback .item-feedback {
        padding: 0 20px 40px;
    }

    .menu-container {
        margin-left: 15px;
    }

    .filter-url>a.btn-filter-mobile {
        display: inline-block;
        background: var(--color-main);
        color: var(--white);
        border-radius: 5px;
        padding: 5px 10px;
    }
}

@media (max-width: 992px) {
    .row {
        margin-right: -5px;
        margin-left: -5px;
    }

    .row>div {
        padding-right: 5px;
        padding-left: 5px;
    }

    .list-catalouge article.album-item {
        margin-bottom: 10px;
    }

    .header-page-title .title {
        font-size: 20px;
    }

    .header-page-title {
        margin-bottom: 15px;
        margin-top: 20px;
    }

    .footer-mid-mb>.container>.row>div {
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 15px;
    }

    .product-content-detail .add-to-cart {
        font-size: 11px;
        padding: 0 1rem;
    }
}

@media (max-width: 767px) {
    .section-policy .item-policy i {
        font-size: 37px;
        display: inline-block;
        width: 40px;
    }

    .section-policy .item-policy {
        margin-bottom: 15px;
    }

    .section-policy>.row>div:last-child .item-policy {
        margin-bottom: 0;
    }

    .title-section {
        font-size: 2.8rem;
    }

    .slogan-section {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .block-tab.nav .nav-item .nav-link {
        padding: 1rem 1.5rem;
    }

    .title-tab ul.block-tab.nav {
        margin-bottom: 30px;
    }

    .section-why-should {
        padding: 60px 0 50px;
    }

    .section-why-should .title-section {
        padding-bottom: 30px;
    }

    .section-why-should .item-why-should {
        padding-right: 0;
        margin-bottom: 20px;
        padding-left: 0 !important;
    }

    .section-why-should .item-why-should .text-why-should .title {
        font-size: 15px;
    }

    .section-why-should .item-why-should .text-why-should .icon {
        margin-right: 20px;
    }

    .slider-our-instagram .swiper-slide {
        height: 200px;
    }

    .list-article-home article.article-item .inner-content {
        padding-left: 15px;
        padding-right: 30px;
        padding-top: 15px;
        padding-bottom: 20px;
    }

    .list-article-home article.article-item .inner-content .article-title a {
        font-size: 18px;
    }

    .list-article-home article.article-item .inner-content .article-title {
        margin-bottom: 10px;
    }

    .list-article-home article.article-item .inner-content .article-description {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .list-article-home article.article-item .inner-content a.btn.btn-submit-1 {
        padding: 10px 30px;
    }

    .section-list-article-home {
        padding: 50px 0;
    }

    .section-form-email form>.form-group>input.form-control {
        width: 100%;
        height: 45px;
        line-height: 43px;
        padding: 12px;
    }

    .section-form-email form>.form-group span.btn.btn-submit {
        width: 120px;
        margin-left: 10px;
        height: 45px;
    }

    .section-form-email form {
        width: 100%;
    }

    .section-form-email form>.form-group:nth-child(1) {
        width: 100%;
    }

    .section-form-email .title {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .footer-mid-mb>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }

    .section-list-article-page .article-item .inner-content .article-title {
        font-size: 1.4rem;
        margin-bottom: 10px !important;
    }

    .section-list-article-page .article-item .inner-content .article-description {
        margin-bottom: 10px !important;
    }

    .header-page-title.header-page-title-news {
        padding: 50px 0px 50px;
    }

    .header-page-about {
        height: 200px;
    }

    .section-about-michair .info-left .title {
        font-size: 30px;
    }

    .section-out-product .item-out-product {
        margin-bottom: 30px;
    }

    .section-out-product .item-out-product .img {
        margin-bottom: 10px;
    }

    .section-how-to-order>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .section-how-to-order .item-how-to-order .img img {
        width: 50px;
    }

    .section-how-to-order .item-how-to-order .text-out-product::before {
        display: none;
    }

    .section-how-to-order .item-how-to-order .text-out-product span.icon {
        display: none;
    }

    .section-how-to-order .item-how-to-order .img {
        margin: 0px auto 0;
    }

    .section-how-to-order .item-how-to-order {
        margin-bottom: 15px;
    }

    .section-how-to-order .item-how-to-order .text-out-product {
        padding-top: 10px;
    }

    .section-our-service .section-policy .item-policy .text-policy .policy--description {
        font-size: 14px;
    }

    .section-about-michair .img-right {
        margin-top: 20px;
    }

    .section-about-michair .info-left p {
        font-size: 14px;
    }

    .item-support-online .img img {
        height: 104px;
        width: 104px;
    }

    .section-support-online .item-support-online .name {
        font-size: 15px;
    }

    .section-support-online .title-section {
        font-size: 20px;
    }

    .info-contact .title-contact {
        font-size: 30px;
    }

    .info-contact .slogan {
        font-size: 14px;
    }

    .item-support-online .img img {
        height: 104px;
        width: 104px;
    }

    .section-support-online .item-support-online .name {
        font-size: 15px;
    }

    .section-support-online .title-section {
        font-size: 20px;
    }

    .info-contact .title-contact {
        font-size: 30px;
    }

    .info-contact .slogan {
        font-size: 14px;
    }

    .section-feedback-list article.article-item .inner-content {
        padding: 10px;
        margin: 0px 15px;
    }

    .article-item .article-title {
        font-size: 1.4rem;
    }

    .banner-section img {
        height: 129px;
    }

    .section-faq.section-faq-return .title {
        font-size: 16px;
    }

    .section-faq.section-faq-return p {
        font-size: 14px;
    }

    .section-faq .card .item-title-process {
        font-size: 14px;
    }

    .section-faq .card .description-process {
        font-size: 14px;
        padding: 10px;
    }

    .section-policy-faq .item-policy .img img {
        width: 100px;
        height: 100px;
    }

    .section-policy-faq .item-policy .text-policy .description {
        font-size: 14px;
    }

    .section-policy-faq .item-policy {
        margin-bottom: 15px;
    }

    .btn-cart-buy {
        /* flex: 0 0 100%; */
        /* max-width: 100%; */
        /* padding-left: 0; */
    }

    .product-detail-head .list-card>ul {
        display: flex;
        justify-content: flex-start;
    }

    .product-detail-head .list-card .title {
        margin-bottom: 0px;
    }

    .list-card {
        margin-top: 10px;
    }

    .product-detail-footer .nav li {
        margin-right: 20px;
    }

    .section-product-list-detail .title-section {
        font-size: 16px;
    }

    .list-social-share {
        margin-top: 15px;
        margin-right: 0;
        margin-left: 0;
    }

    .product-detail-footer {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .product-content-detail .product-title-detail {
        font-size: 2rem;
    }

    .title-category {
        font-size: 25px;
    }
}

@media (min-width: 768px) and (max-width:1200px) {
    .section-policy .item-policy i {
        font-size: 29px;
        margin-right: 10px;
    }

    .section-policy .item-policy .text-policy .policy--tile {
        font-size: 14px;
    }

    .section-policy .item-policy .text-policy .policy--description {
        font-size: 12px;
    }

    .title-section {
        font-size: 2.8rem;
    }

    .slogan-section {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .section-why-should .item-why-should .text-why-should .title {
        font-size: 14px;
    }

    .section-why-should .item-why-should {
        padding-right: 0;
        padding-left: 0 !important;
    }

    .section-why-should .item-why-should .text-why-should .icon {
        margin-right: 25px;
    }

    .section-why-should {
        padding: 60px 0 60px;
    }

    .slider-our-instagram .swiper-slide {
        height: 251px;
    }

    .list-article-home article.article-item .inner-content {
        padding: 20px;
    }

    .list-article-home article.article-item .inner-content .article-title a {
        font-size: 18px;
    }

    .list-article-home article.article-item .inner-content .article-description {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .list-article-home article.article-item .inner-content a.btn.btn-submit-1 {
        padding: 10px 40px;
    }

    .list-article-home article.article-item .inner-content .article-title {
        margin-bottom: 10px;
    }

    .section-form-email .title {
        font-size: 24px;
    }

    .section-form-email form>.form-group>input.form-control {
        width: 370px;
    }

    .section-about-michair .info-left .title {
        font-size: 30px;
    }

    .section-about-michair .info-left p {
        font-size: 14px;
    }

    .section-out-product .item-out-product .text-out-product .title {
        font-size: 14px;
    }

    .section-our-service .section-policy .item-policy .text-policy .policy--description {
        font-size: 14px;
    }

    .section-how-to-order .item-how-to-order .text-out-product .title {
        font-size: 14px;
    }

    .header-page-about {
        height: 260px;
    }

    .section-faq .card .item-title-process {
        font-size: 15px;
    }

    .section-policy-faq .item-policy .text-policy .description {
        font-size: 14px;
    }

    .section-policy-faq .item-policy .img img {
        width: 110px;
        height: 110px;
    }

    .section-policy-faq .item-policy .text-policy .title {
        font-size: 14px;
    }

    .info-contact .title-contact {
        font-size: 30px;
    }

    .section-support-online .title-section {
        font-size: 25px;
    }

    .section-support-online .item-support-online .name {
        font-size: 18px;
    }

    .item-support-online .img img {
        height: 150px;
        width: 150px;
    }
}

.is-mobile .swiper-slider-main .swiper-slide {
    padding-bottom: 40px;
}

.is-mobile .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 11px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 11px));
}

.bg-black * {
    color: white !important;
}
